* {
	box-sizing: border-box;
	padding: 0px;
	margin: 0px;
}

html {
  scroll-behavior: smooth;
}

body {
	font-family: 'Muli', sans-serif;
	position: relative;
}

/* Start Colors */
.text-base {
	color: #99a680 !important;
}

.text-accent {
	color: #384538 !important;
}

.bg {
	background-color: #e0e1e3;
}

.bg-base {
	background-color: #28a1e1;
}

.bg-accent {
	background-color: #384538;
}

.bg-white {
	background-color: #fff;
}

.bg-accent {
	background-color: #384538;
}
/* End Colors */

/* Start Custom Navbar/Navlinks Style */
.active {
	font-weight: bolder;
	display: flex;
	align-items: center;
}

.active:before {
	content: '';
    background-color: #f9f301;
    border-color: #f9f301;
    border-radius: 50%;
    border-width: 10px;
    height: 10px;
    width: 10px;
    position: relative;
    right: 3px;
}

#navbar {
	transition: background-color 0.4s;
}

#navbarSupportedContent .nav-link {
	font-size: 1.2rem;
}

.scrolled {
	background-color: /*#e0e1e3*/ #fff;
	transition: 0.4s;
	box-shadow: 0px 1px 10px #333;
}
/* End Custom Navbar/Navlinks Style */

.circle {
	height: 300px;
  	width: 300px;
  	background-color: #f9f301;
  	border-radius: 50%;
  	display: block;
  	position: absolute;
  	transform: translate(-50%, -50%);
}

.img-letter {
    position: absolute;
    transform: translate(-50%,-50%);
}

/* Start Home */
#home .img-letter {
	top: 50%;
    left: 10%;
    width: 25vw;
}

#home .circle {
  	top: 50%;
  	left: 25%;
}

/* End Home */

/* Start About */
#about .overview {
	font-size: 1.5rem;
}

#about .title {
	font-size: 1.2rem;
}

.inq-now a {
	text-decoration: none;
	color: #333;
	font-weight: 500;
}

.inq-now:hover {
	background-color: #28a1e1;
	transition: 0.5s;
	padding: 0px 10px;
}

.inq-now:hover a {
	color: #f9f301;
}

#about .circle {
	top: 50%;
	left: 85%;
}

#about .img-letter {
	top: 70%;
    right: -10%;
    width: 12vw;
}
/* End About */

/* Start Gallery */

#gallery .title {
	font-size: 1.2rem;
}

#gallery .overview {
	font-size: 1.5rem;
}

#gallery .floating-section {
	height: 75vh;
}

#gallery .active:before {
	width: 0;
	height: 0;
}

#gallery .circle {
	top: 50%;
  	left: 12%;
}

#gallery .img-letter {
	top: 50%;
    left: 1%;
    width: 12vw;
}
/* End Gallery */

/* Start Contact */
.acc-list {
	list-style: none;
}
.acc-list .list-item:before {
  content: "-"; /* Insert content that looks like bullets */
  padding-right: 8px;
  color: #f9f301; /* Or a color you prefer */

}

#contact .title {
	font-size: 1.2rem;
}

#contact .overview {
	font-size: 1.3rem;
}

#contact form input, #contact textarea {
	background-color: #efefef;
	border-radius: 2px;
}

#contact .dot {
	width: 30px;
	height: 30px;
	margin: 3px;
	position: relative;
	display: inline-block;
  	background-color: #7dbfe2;
  	border-radius: 50%;
  	transform: translate(-50%, -50%);
}

#contact .circle {
	top: 50%;
	right: -7%;
}

#contact .img-letter {
	top: 70%;
	right: -12%;
	width: 8vw;
}

.custom-btn {
	border-radius: 2px;
	padding: 8px;
	font-size: 18px;
	width: 100px;
}

.custom-btn.custom-btn-primary {
	background-color: #99a680;
	border-color: #99a680;
}
/* End Contact */

.img-cover {
	object-fit: cover;
    width: 100%;
    height: 20vh;
    padding: 8px;
    cursor: pointer;
}

/* Start Carousel */
#carouselExampleIndicators .img-cover {
	height: 50vh;
	margin: auto;
	padding-top: 0px;
	padding-bottom: 0px;
}

#carouselExampleIndicators .carousel-item {
	width: 100%;
}
/* End Carousel */



.full-height {
	height: 100vh;
	position: relative;
}

.hero-title {
	letter-spacing: 1.5px;
	font-size: 3rem;
}

.hero-overview {
	font-size: 1.2rem;
}

.portfolio-hero {
	background-image: url('./images/Landing1.jpg');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

.floating-jumbotron {
	position: absolute; 
	top: 50%; 
	left: 50%; 
	transform: translate(-50%, -50%); 
	z-index: 1; 
	height: 60vh; 
	width: 55vw;
	border: 0;
	box-shadow: 0 2px 6px 0;
	background-color: hsla(0, 0%, 0%, 0.2);
}

.floating-section {
	position: absolute; 
	top: 50%; 
	left: 50%; 
	transform: translate(-50%, -50%); 
	z-index: 1; 
	height: 75vh; 
	width: 80vw;
	border: 0;
	box-shadow: 0 2px 6px 0;
	background-color: hsla(0, 0%, 0%, 0.2);
}

#fb-link {
	text-decoration: none;
	color: #3b5998;
}

#fb-link:hover {
	background-color: #3b5998;
	transition: 0.5s;
	padding: 2px 10px;
	color: white;
	text-decoration: none;
	border-radius: 10px;
}

@media (max-width: 576px) and (max-height: 568px) {
	#about.full-height {
		height: 130vh;
	}

	#contact.full-height {
		height: 130vh;
	} 
}

@media (min-height: 568px) and (max-height: 812px) {
	.full-height {
		height: 100vh;
	}
}

@media (min-width: 576px) and (max-width: 768px) {	
	#about.full-height {
		height: 85vh;
	}

	#gallery.full-height {
		height: 75vh;
	}

	#gallery #gallery-thumbnails {
		padding-left: 3rem;
	}

	#contact .full-height {
		height: 75vh;
	}

	#navbar {
		background-color: #fff;
	}

	#gallery-thumbnails .img-cover {
		height: 100% !important;
	}
}

@media (max-width: 768px) {
	#home h1 {
		font-size: 1.25rem;
		text-align: center;
	}

	#home p {
		font-size: 1.1rem;
		text-align: center;
	}

	#home .desc {
		text-align: justify;
	}

	#home .floating-jumbotron {
		width: 85vw;
	}

	#about .floating-section {
		height: auto;
	}

	#about .lead {
		font-size: 1rem;
	}

	#gallery-thumbnails .img-cover {
		display: none;
	}

	#gallery.full-height {
		height: 120vh;
	}

	#gallery-thumbnails p {
		font-size: .8rem;
	}

	#gallery p {
		font-size: .8rem;
	}

	#gallery .floating-section {
		height: auto;
	}

	#carouselExampleIndicators .img-cover {
		height: 30vh;
	}

	#gallery.full-height {
		height: 75vh;
	}

	#contact .lead {
		text-align: center;
	}

	#contact .dots {
		text-align: center;
	}

	#contact .overview {
		padding: 1rem !important;
	}

	#contact .dot {
		transform: translate(0,0);
	}

	#contact .lead {
		font-size: 1rem;
	}

	#contact .floating-section {
		height: auto;
	}

	#navbar {
		background-color: #fff;
	}
}

@media (min-width: 768px) and (max-width: 992px) {
	#home h1 {
		font-size: 1.25rem;
		text-align: center;
	}

	#home p {
		font-size: 1.1rem;
		text-align: center;
	}

	#home .desc {
		text-align: justify;
	}

	#home .floating-jumbotron {
		width: 85vw;
		height: auto;
	}

	#about .floating-section {
		height: auto;
	}

	#about.full-height {
		height: 50vh;
	}

	#about .lead {
		font-size: 1rem;
	}

	#gallery-thumbnails .img-cover {
		display: none;
	}

	#gallery-thumbnails p {
		font-size: .8rem;
	}

	#gallery p {
		font-size: .8rem;
	}

	#gallery .floating-section {
		height: auto;
	}

	#carouselExampleIndicators .img-cover {
		height: 30vh;
	}

	#gallery.full-height {
		height: 50vh;
	}

	#contact .lead {
		text-align: center;
	}

	#contact .dots {
		text-align: center;
	}

	#contact .overview {
		padding: 1rem !important;
	}

	#contact .dot {
		transform: translate(0,0);
	}

	#contact .lead {
		font-size: 1rem;
	}

	#contact .floating-section {
		height: auto;
	}

	#contact.full-height {
		height: 50vh;
	}

	#navbar {
		background-color: #fff;
	}

	/*.floating-section {
		height: 100vh !important;
	}*/
}

@media (min-width: 992px) and (max-width: 1024px) {
	.floating-section {
		height: auto !important;
	}

	#gallery .floating-section {
		height: 75vh;
	}

	#contact .img-letter {
		width: 12vw;
	}

	#gallery .img-letter {
		width: 8vw;
		left: -3%;
	}
}


@media (min-width: 1200px) {
	#contact .img-letter {
		width: 12vw;
	}

	#gallery .img-letter {
		width: 8vw;
		left: 0%;
	}

	.floating-section {
		height: auto;
	}
}